geronimo-dev mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From anita kulshreshtha <a_kuls...@yahoo.com>
Subject Re: Which ejb_3.0 spec?
Date Thu, 01 Feb 2007 18:55:07 GMT
   Geronimo does use 1.0. David B. has changed openejb to use 1.0 also
(no new SNAPSHOTs yet). I found that the examples in openejb were using
yet another version of ejb specs. I have attached a patch to 
https://issues.apache.org/jira/browse/OPENEJB-463
   The other versions do not get in the assembled server even now, but
are suspected of causing build headache.

Thanks
Anita
 
--- Matt Hogstrom <matt@hogstrom.org> wrote:

> Geronimo should be using 1.0.  At this point 1.0-M1 is older.  I  
> expect they are probably the same.  Do you want to make this change  
> anita or would you like me to?
> 
> On Jan 31, 2007, at 12:31 PM, anita kulshreshtha wrote:
> 
> >   Geronimo uses version 1.0 for geronimo-ejb_3.0_spec where as
> openejb
> > uses 1.0-M1. Which version should geronimo be using? Should we make
> > sure that the other version in not brought in by openejb?
> >
> > Thanks
> > Anita
> >
> >
> >
> >
>
______________________________________________________________________
> 
> > ______________
> > Never Miss an Email
> > Stay connected with Yahoo! Mail on your mobile.  Get started!
> > http://mobile.yahoo.com/services?promote=mail
> >
> 
> 



 
____________________________________________________________________________________
Don't get soaked.  Take a quick peak at the forecast
with the Yahoo! Search weather shortcut.
http://tools.search.yahoo.com/shortcuts/#loc_weather

Mime
View raw message